Compatibilidade com APU ryzen (dúvida)

1. Compatibilidade com APU ryzen (dúvida)

Carlos Eduardo de Souza Morais Alvarez
Carlos_E

(usa Debian)

Enviado em 12/10/2018 - 13:25h

Estou planejando montar uma configuração com um ryzen 5 2400g e 16gb de ram, mas estou com um certo receio quanto à compatibilidade, eu li em alguns fóruns que a partir do kernel 4.17 e mesa 18 o sistema ja fica estável, alguém tem alguma APU ryzen pra confirmar?

P.S: Pretendo instalar o Debian nesse sistema, em sua versão stretch ele vem com o kernel 4.09, se eu mudá-lo para a testing e instalar o 4.18, haveria algum problema de compatibilidade?


  


2. Re: Compatibilidade com APU ryzen (dúvida)

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 12/10/2018 - 13:43h

Cara, tenho mesma intensão e "preocupação"
Inclusive já fiz pergunta parecida mas não obtive resposta
Espero você seja mais feliz



3. Re: Compatibilidade com APU ryzen (dúvida)

Ricardo Fabiano Silva
madrugada

(usa Slackware)

Enviado em 12/10/2018 - 18:22h

Talvez vocês sejam melhores atendidos com distros tipo Arch, que é super atualizada.
Ou simplesmente compilem o kernel e mesa para rodar legal.
Se perguntarem no fórum oficial do Arch ou do Gentoo, pode ser que alguém já tenha utilizado e passe as devidas considerações sobre o produto.


4. Re: Compatibilidade com APU ryzen (dúvida)

edps
edps

(usa Slackware)

Enviado em 12/10/2018 - 19:00h

Hardwares novos sugerem o uso de distros bleeding-edge, aqui uso Gentoo e Slackware (14.2 e -current) e preciso compilar um kernel recente para ter o vídeo funcionando corretamente.

Por outro lado, no openSUSE Leap 15 que ainda usa kernel da série 4.14 (ou 4.12 não lembro) não precisei de nada disso, até o suporte a a virtualização da Intel para o KVM estava lá configurado direitinho pronto para seguir este artigo: https://www.vivaolinux.com.br/artigo/Intel-GVT-g-compartilhando-a-GPU-Intel-com-convidados-QEMUKVM/

Tendo tempo disponível não custa tentar na sua distro padrão e se não der arrume uma amante rsrs


5. Re: Compatibilidade com APU ryzen (dúvida)

Jhonata Lacerda Da Silva
srwineron

(usa Arch Linux)

Enviado em 12/10/2018 - 19:01h

Possa ser que não aconteça com você, mas tenho uma configuração AMD (ryzen e rx).
Com os Kernel abaixo do 4.18 obtive diversos bugs. Só resolvi instalando o 4.18 e compilando do zero sem configuração genérica. Além disso tive que mudar algumas flags no Makefile para otimizar o processador.

Quanto ao sistema, provavelmente desde que você tenha um Kernel mais recente, não vai ter grandes problema.

O desempenho da maquina, desde que seja bem configurada não fica muito atrás do Windows. Tive uma redução de 5-15% dependendo do jogo.




















6. Re: Compatibilidade com APU ryzen (dúvida)

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 12/10/2018 - 21:11h

Se questão é kernel 4:18 eu tentaria Fedora 29 que virá com esse kernel por padrão
Fedora não é Rolling mas é Bleeding Edge, não?






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts